Bug 1520926 - [3.7] Iptables not getting updated with correct endpoints
Summary: [3.7] Iptables not getting updated with correct endpoints
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 3.6.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 3.7.z
Assignee: Ben Bennett
QA Contact: Meng Bo
URL:
Whiteboard:
Depends On: 1502602 1521151
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-05 13:19 UTC by Brenton Leanhardt
Modified: 2017-12-18 13:24 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1502602
Environment:
Last Closed: 2017-12-18 13:24:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift ose pull 960 None None None 2020-05-26 17:41:38 UTC
Origin (Github) 17584 None None None 2017-12-05 13:19:30 UTC
Red Hat Product Errata RHBA-2017:3464 normal SHIPPED_LIVE Red Hat OpenShift Container Platform 3.7 bug fix and enhancement update 2017-12-18 18:22:05 UTC

Comment 2 Meng Bo 2017-12-06 11:01:49 UTC
Tested on ocp v3.7.13 with steps in https://bugzilla.redhat.com/show_bug.cgi?id=1502602#c39

The endpoint will not get incorrect in the iptables.

Verify the bug

Comment 5 errata-xmlrpc 2017-12-18 13:24:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:3464


Note You need to log in before you can comment on or make changes to this bug.